Subject: bug#66771: [PATCH] Throw out fold spec after a single failure

From: Ikumi Keita <[email-masked]>
Date: Fri, 10 Nov 2023 21:10:22 +0900

Hi Tony,

>>>>> Tony Zorman <[email-masked]> writes:
>> It seems to me that it's just a bug. I think that tex-fold.el should be
>> corrected to include "(" and ")" in the regexp first, and your proposed
>> change should follow it. I'll do the former soon.

> Sounds great, thanks! I will post an updated patch based on that as soon
> as I have heard back from the FSF regarding the copyright assignment.

Now I pushed the fix to the git repo. I'll wait for your feedback.

Best regards,
Ikumi Keita
#StandWithUkraine #StopWarInUkraine